<h1>WPSSO Place / Location and Local Business Meta for Pinterest, Facebook, Google, and SEO</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Place / Location and Local Business Meta</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO extension to provide Pinterest Place, Facebook / Open Graph Location, Schema Local Business, and Local SEO meta tags.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>2.3.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.7</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 4.8.1</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>local seo, local business, knowledge graph, location, place, address, venue, restaurant, business hours, telephone, coordinates, meta tags</td></tr>
</table>

<h2>Description</h2>

<p><img class="readme-icon" src="https://surniaulula.github.io/wpsso-plm/assets/icon-256x256.png"></p>

<p><strong>Provides location / local business information for your website, business, and/or content.</strong></p>

<p><strong>Let Pinterest, Facebook and Google know about your locations</strong> &mdash; WPSSO PLM includes Pinterest Rich Pin / Schema <em>Place</em>, Facebook / Open Graph <em>Location</em>, and Google / Schema <em>Local Business</em> meta tags in your webpages.</p>

<h4>How Do I Use It?</h4>

<p>The WPSSO PLM extension can be used in two different ways:</p>

<ul>
<li>To provide location information for the content of the current webpage.</li>
<li>To provide location information for an Organization, which in turn is related to the content (for example, the content publisher). To assign location information to an Organization, you will also need to use the WPSSO ORG extension.</li>
</ul>

<p>The Free version of WPSSO PLM can add location information to the main entity (aka the primary Schema type) of a <em>blog front page</em>. If you're using a <em>static front page</em>, or would like to include location information for the content of other posts / pages, you'll need the Pro version.</p>

<blockquote>
<p><strong>Prerequisite</strong> &mdash; WPSSO Place / Location and Local Business Meta is an extension for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO core plugin</a>, which <em>automatically</em> generates complete and accurate meta tags and Schema markup from your content for social media optimization (SMO) and SEO.</p>

<ul>
<li>The WPSSO PLM Free extension works with either the WPSSO Free or Pro core plugin.</li>
<li>The <a href="https://wpsso.com/extend/plugins/wpsso-plm/?utm_source=wpssoplm-readme-prereq">WPSSO PLM Pro extension</a> uses many WPSSO Pro core plugin features and requires the <a href="https://wpsso.com/extend/plugins/wpsso/?utm_source=wpssoplm-readme-prereq">WPSSO Pro core plugin</a>.</li>
<ul>
</blockquote>

<h4>Quick List of Features</h4>

<p><strong>WPSSO PLM Free / Standard Features</strong></p>

<ul>
<li>Extends the features of WPSSO Free or Pro.</li>
<li>Select a Address for a Blog Front Page.</li>
<li>Manage Multiple Addresses / Contact Information:

<ul>
<li>Pinterest Rich Pin / Schema Place

<ul>
<li>Street Address</li>
<li>P.O. Box Number</li>
<li>City</li>
<li>State / Province</li>
<li>Zip / Postal Code</li>
<li>Country</li>
</ul></li>
<li>Facebook / Open Graph Location

<ul>
<li>Latitude</li>
<li>Longitude</li>
<li>Altitude</li>
</ul></li>
<li>Schema Local Business

<ul>
<li>Local Business Type</li>
<li>Business Location Image ID</li>
<li>or Business Location Image URL</li>
<li>Business Telephone</li>
<li>Business Days + Hours</li>
<li>Business Dates (Season)</li>
<li>Service Radius</li>
<li>Currencies Accepted</li>
<li>Payment Accepted</li>
<li>Price Range</li>
<li>Accepts Reservations</li>
<li>Food Menu URL</li>
<li>Order Action URL(s)</li>
</ul></li>
</ul></li>
<li>Combine WPSSO PLM with the <a href="https://wpsso.com/extend/plugins/wpsso-json/">WPSSO Schema JSON-LD Markup Pro</a> extension to include complete Place and Local Business using Schema JSON-LD markup.</li>
</ul>

<h4>Quick List of Features (Continued)</h4>

<p><strong>WPSSO PLM Pro / Additional Features</strong></p>

<ul>
<li>Extends the features of WPSSO Pro (requires a licensed WPSSO Pro plugin).</li>
<li>Add a custom "Place / Location" settings tab to Posts, Pages, and Custom Post Types.</li>
<li>Allows the selection of an existing Address, or custom Address information, to include location information for the webpage content.</li>
</ul>

<h4>Markup Examples</h4>

<ul>
<li><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-restaurant/">Markup Example for a Restaurant</a> using the WPSSO PLM extension to manage the Place / Location information (address, geo coordinates, business hours – daily and seasonal, restaurant menu URL, and accepts reservation values).</li>
</ul>

<h4>Extends the WPSSO Plugin</h4>

<ul>
<li>The WPSSO PLM Free extension works with either the WPSSO Free or Pro core plugin.</li>
<li>The <a href="https://wpsso.com/extend/plugins/wpsso-plm/?utm_source=wpssoplm-readme-extends">WPSSO PLM Pro extension</a> uses many WPSSO Pro core plugin features and requires the <a href="https://wpsso.com/extend/plugins/wpsso/?utm_source=wpssoplm-readme-extends">WPSSO Pro core plugin</a>.</li>
</ul>

<p><a href="https://wpsso.com/extend/plugins/wpsso-plm/?utm_source=wpssoplm-readme-purchase">Purchase the WPSSO Place / Location and Local Business Meta Pro extension here</a> (all purchases include a <em>No Risk 30 Day Refund Policy</em>).</p>


<h2>Installation</h2>

<h4>Install and Uninstall</h4>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/install-the-plugin/">Install the Plugin (Free and Pro version)</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/uninstall-the-plugin/">Uninstall the Plugin</a></li>
</ul>


<h2>Frequently Asked Questions</h2>

<h4>Frequently Asked Questions</h4>

<ul>
<li>None</li>
</ul>


<h2>Other Notes</h2>

<h3>Other Notes</h3>
<h4>Additional Documentation</h4>

<ul>
<li>None</li>
</ul>

